substitutions:
  name: home-assistant-voice-094561
  friendly_name: Home Assistant Voice 094561
packages:
  Nabu Casa.Home Assistant Voice PE: github://esphome/home-assistant-voice-pe/home-assistant-voice.yaml
esphome:
  name: ${name}
  name_add_mac_suffix: false
  friendly_name: ${friendly_name}
api:
  encryption:
    key: 3bjwvC9p56LwEyXXaC5xJjr2XZ1bz4mjXt7+qHQlY/o=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password
